
/* DROPDOWN MENUS
Custom version of Suckerfish Dropdowns by Patrick Griffiths and Dan Webb.
*/
.dropmenu, .dropmenu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 50;
}
.dropmenu li.droplist li {
	width: 100%;
}
.dropmenu a {
	display: block;
	text-decoration: none;
}
.dropmenu li { /* all list items */
	float: left;
	padding: 0;
	margin: 0;
	
}
.dropmenu li ul { /* second-level lists */
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
.dropmenu li:hover ul, .dropmenu li.drophover ul { /* lists nested under hovered list items */
	left: auto;
}
.dropmenu li ul li a {
	background-color: white;
}


/* MAIN MENU */
#dropmain li.droplist {  /* width of menu buttons */
	width: auto;
}
#dropmain li.droplist ul {
	width: 150px; /* width of dropdown */
}
#dropmain a {
	color: black;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	padding: 2px 6px;
}
#dropmain a.droptop {
	color: white;
	font-size: 16px;
	line-height: 16px;
	background: transparent;
	border: 1px solid black;
}
#dropmain li.droplist {
	border: 1px solid white;
	margin-right: 7px;
}
#dropmain ul li { /* all list items */
	border-top: 1px solid black;
}
#dropmain .dropmenu li ul { /* second-level lists */
	border: 1px solid black;
	margin-left: -1px;
	margin-top: 1px;
	background: white;
}
#dropmain a.droptop:hover {
	color: #C33;
}
#dropmain a:hover { /* hovered list items */
	background: #fff4d9;
	color: #C33;
}
#dropmain li:hover ul, #dropmain li.drophover ul { /* lists nested under hovered list items */
	opacity: 0.96;
}

/* ACCORDIAN MENUS: left and right page menus. Common styles */

.accordian_menu ul.submenu {
	width: 100%;
	display: none;
	min-height: 230px;
}
.accordian_menu ul.submenu li {
	margin: 0;
	padding: 0;
}
.accordian_menu ul.submenu li {
	margin: 0;
	padding: 0;
	font-size: 10px;
	line-height: 10px;
	display: block;
}
.accordian_menu .section.open ul.submenu {
	display: block;
}
.accordian_menu:hover .section.open ul.submenu { /* close open menus on hover */
	display: none;
}
.accordian_menu .section:hover ul.submenu { /* show only the menu under the cursor */
	display: block !important;
}
.accordian_menu ul.submenu A, .accordian_menu ul.submenu A:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	display: block;
	padding: 2px 2px 3px 22px;
}
.accordian_menu ul.submenu li div {
	margin-left: 11px;
}
.accordian_menu ul.submenu A.image_item, .accordian_menu ul.submenu A.image_item:visited {
	background-image: none;
}
.accordian_menu ul.submenu li:hover {
	color: white;
	font-weight: normal;
}
.accordian_menu ul.submenu li:hover a {
	color: white;
}
.accordian_menu ul.submenu li.nohover:hover a {
	color: #d1d1d1;
}
.accordian_menu img.section_shadow {
	display: block;
}
.accordian_menu a.section_title {
	display: block;
}
.accordian_menu li.image_item a {
	height: 34px;
	display: block;
	width: 173px;
}

/* MAIN MENU: top/main menu  */
#main_menu {
	padding: 2px 0 2px 0;
	font-size: 10px;
	text-align: center;
}
#main_menu a, #main_menu a.visited {
	color: white;
	text-decoration: none;
	font-weight: 300;
	margin-right: 4px;
	font-size: 10px;
}
#main_menu_left {
}
#main_admin_menu {
	display: block;
	position: relative;
	margin-top: -10px;
}

/* LEFT MENU */

#left_menu {
	width: 173px;
	/*height: 450px;*/
	height: 500px;
}
#left_menu #strategy_and_planning_menu a.section_title {
	background-image: url(/images/buttons/strategy_and_planning.png);
}
#left_menu #strategy_and_planning_menu:hover a.section_title,
#left_menu #strategy_and_planning_menu.open a.section_title {
	background-image: url(/images/buttons/strategy_and_planning_over.png);
}
#left_menu #design_studio_menu a.section_title {
	background-image: url(/images/buttons/design_studio.png);
}
#left_menu #design_studio_menu:hover a.section_title,
#left_menu #design_studio_menu.open a.section_title {
	background-image: url(/images/buttons/design_studio_over.png);
}
#left_menu #pr_and_communications_menu a.section_title {
	background-image: url(/images/buttons/pr_and_communications.png);
}
#left_menu #pr_and_communications_menu:hover a.section_title,
#left_menu #pr_and_communications_menu.open a.section_title {
	background-image: url(/images/buttons/pr_and_communications_over.png);
}
#left_menu #the_business_desk_menu a.section_title {
	background-image: url(/images/buttons/the_business_desk.png);
}
#left_menu #the_business_desk_menu:hover a.section_title,
#left_menu #the_business_desk_menu.open a.section_title {
	background-image: url(/images/buttons/the_business_desk_over.png);
}
#left_menu #market_intelligence_menu a.section_title {
	background-image: url(/images/buttons/market_intelligence.png);
}
#left_menu #market_intelligence_menu:hover a.section_title,
#left_menu #market_intelligence_menu.open a.section_title {
	background-image: url(/images/buttons/market_intelligence_over.png);
}
#left_menu #social_media_menu a.section_title {
	background-image: url(/images/buttons/social_media.png);
}
#left_menu #social_media_menu:hover a.section_title,
#left_menu #social_media_menu.open a.section_title {
	background-image: url(/images/buttons/social_media_over.png);
}
/* Image items 
#left_menu a.image_item[href="/strategy_and_planning/your_marketing_planner"] {
	background-image: url(/images/buttons/your_marketing_planner_menu.png);
}
#left_menu a.image_item[href="/strategy_and_planning/your_marketing_planner"]:hover {
	background-image: url(/images/buttons/your_marketing_planner_menu_over.png);
}
*/

/* RIGHT MENU */
#right_menu {
	width: 173px;
}
#right_menu ul.submenu {
	display: block;
	min-height: 0px;
	padding-bottom: 10px;
}
#right_menu #login_menu.logged_out a.section_title {
	background-image: url(/images/buttons/login_menu.png);
}
#right_menu #login_menu.logged_in a.section_title {
	background-image: url(/images/buttons/logout_menu.png);
	position: relative;
	text-decoration: none;
}
#right_menu #login_menu.logged_in a.section_title span {
	position: absolute;
	width: 100px;
	overflow: hidden;
	color: white;
	left: 46px;
	top: 12px;
	font-weight: bold;
	font-size: 13.5px;
}
#right_menu #login_menu.logged_in li {
	display: none;	
}
#right_menu #login_menu.logged_in li.search_li {
	display: block;	
}
#right_menu #login_form, #right_menu #search_form {
	position: relative;
	margin: 0;
}
#right_menu #login_form input.submit {
	position: absolute;
	left: 134px;
	bottom: -6px;
}	
#right_menu #search_form input.submit {
	position: absolute;
	left: 132px;
	bottom: -12px;
}
#right_menu input[type='text'], #right_menu input[type='password'] {
	border: none;
	border-bottom: 1px solid silver;
	width: 142px;
	color: #999;
	font-size: 9px;
	padding: 2px 10px;
}

/* MAIN TABS: tabs for switching sub-pages  */
#main_tabs {
	position: relative;
	top: -13px;
	left: 432px;

}
#main_tabs #artwork_tab {
	position: absolute;
}
#main_tabs ul {
	width: 100%;
}
#main_tabs ul li {
	
}
#main_tabs #artwork_tab a.droptop {
	cursor: default;
	display: block;
}
#main_tabs #artwork_tab a.droptop img {
	display: block;
}
#main_tabs #artwork_tab ul li a {
	border-left: 2px solid #FAAF40;
	border-right: 2px solid #FAAF40;
	border-bottom: 2px solid #FAAF40;
	padding: 3px 8px;
	color: #999;
	font-weight: normal;
}
#main_tabs a:hover {
	color: #f47922 !important;
}